<div class="card-text">RFID Gateway Name: <span>{{assetData.gatewayName}}</span></div>
<div class="card-text">Receiver IP Address: <span>{{assetData.receiverIpAddress}}</span></div>
<p class="card-text">Receiver Topic Name: <span>{{assetData.receiverTopicName}}</span></p>
<div class="card-text date" *ngIf="assetData.updated"><span>{{assetData.updated | date: 'medium'}}</span></div>

